コンテンツにスキップ
ShopentlyLearn

取得 — 属性と値

製品機能の定義と値を表示します。

GET/api/v1/features/{identity}

cURLリクエスト

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request GET \
  --url https://shop.onshopently.com/api/v1/features/example \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN'

レスポンス

{
  "data": {
    "created_at": "2026-01-01T12:00:00Z",
    "id": "example",
    "name": "Example",
    "number": "example",
    "position": 1,
    "updated_at": "2026-01-01T12:00:00Z",
    "version": 1
  },
  "meta": {
    "locale": "en",
    "market_code": "PL",
    "market_id": "example",
    "request_id": "example"
  }
}

必要な権限

利用可能な最低プラン
STANDARD
キーの権限
機能を見るcatalog.feature:read